#1 - 15/11/2021 14:20 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 16/11/2021 00:05 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP00033-211021-00007 ufouauaun. RMua [wwinu to Retail : AP00033-211021-00007 ufavauaun. RMuad [uwini (as1adeu State
w4 CAP uag Bonita [uayiifts --> 38 Log 990nN Bank ui9g Activity (WI16)

#3 - 16/11/2021 03:35 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Q&A

#4 - 16/11/2021 09:48 - Pang-kanjanart Chandaphol
1699 log il 16/11/64 aoungad 17/11/64

#5 - 16/11/2021 14:13 - Chom-Nattanicha Phedpo

- 1594 changed from Retail : AP00033-211021-00007 ufausuaun. RMuad [uwini (asaaday State sfy CAP uag Bonita [Nasuiiti --> 58 Log 9111 Bank 19g
Activity WiNITH) to Retail : AP00033-211021-00007 uiovauaun. RMudd [uwyau (avaadau State s CAP uas Bonita [Nasurit --> 59 Log 901N Bank ui9g Activity
i) (541875 Manual lasiify Bonita ua?)

#6 - 16/11/2021 14:13 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : AP00033-211021-00007 ufavauaun. RMua [wwuni (as13aay State 4y CAP uas Bonita [N 39ith --> 59 Log 91011 Bank tfag
Activity ik 6TN) (54115 Manual Biaseitt Bonita ua?) to Retail : AP00033-211021-00007 1/99auaun. RMusd uwuam (asaadaay State sy CAP uag Bonita [uasurfi
--> Aavufnaimenaifiyn) (su1a15 Manual liaisuifts Bonita ual)

#7 - 17/11/2021 13:43 - Chom-Nattanicha Phedpo

- 1704 changed from Retail : AP00033-211021-00007 1foNeuaun.RMuad [nwiniu (avaagay State sy CAP uag Bonita [Nasuit --> aavuifnaimgaavifiynt) (suia1y
Manual linsifis Bonita ua?) to Retail : AP00033-211021-00007 1sfovaaun. RMua [nwuain (as1adau State 6l CAP uag Bonita [Nt -->
aavufnarvguaviliyn) (5411 Manual Jiaseitts Bonita ua?) -uineaen1siiua1s Manual i’ State @39ifts Bonita ua?idui1mng

#8 - 17/11/2021 18:13 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Q&A to Dev : Close Q&A

wiln

641112_AP00033-211021-00007_Log(1).xIsx 15.7 KB 15/11/2021 Pang-kanjanart Chandaphol
12-11-64_001(1).png 80 KB 15/11/2021 Pang-kanjanart Chandaphol
641110_AP00033-211021-00007_RMlsigansoavarula.pdf 455 KB 15/11/2021 Pang-kanjanart Chandaphol

30/04/2025 1/1



http://www.tcpdf.org

